> For the complete documentation index, see [llms.txt](https://developer.emporix.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developer.emporix.io/api-documentation/api-guides/companies-and-customers/customer-service.md).

# Customer Service (Tenant Managed)

Tenant-managed

Create, manage, and delete customer profiles.

{% hint style="info" %}
This part of the Customer Service is managed in the tenant by employees on behalf of the customers. Actions can be performed in Emporix Management Dashboard directly, or by integrating the Emporix API Customer Service with a third-party application.
{% endhint %}

### Key Features and benefits

* Provides rich customer profiles that are extensible with custom fields
* Supports multiple addresses for payment and delivery
* Supports social login for different platforms
* Offers self-service for customers to manage their profile information
* Provides convenient login and removes login barriers with SSO for social logins
* Captures data important for the business to serve customers better
* Ensures secure login for customers to access their profiles


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://developer.emporix.io/api-documentation/api-guides/companies-and-customers/customer-service.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
